p5.32-net-twitter (perl/p5-net-twitter) Updated: 3 years ago Add to my watchlist

DEPRECATED: A Perl interface to the Twitter API

DEPRECATED: A Perl interface to the Twitter API. This module has been superceded by Twitter::API and is no longer maintained.

Version: 4.10.430 License: (Artistic-1 or GPL) GitHub